.chapternav {
	--chapternav-padding: 16px;
	--chapternav-height: 132px;
	background: var(--chapternav-background);
	box-sizing: border-box;
	height: var(--chapternav-height);
	padding-top: var(--chapternav-padding);
	padding-bottom: var(--chapternav-padding);
	text-align: center;
	z-index: 9987;
	--chapternav-paddle-width: 34px;
	--chapternav-paddle-chevron-color: rgb(29, 29, 31);
	--chapternav-border-color: rgb(210, 210, 215);
	--chapternav-paddle-opacity: 0.8;
	--chapternav-paddle-hover-opacity: 1;
	--chapternav-paddle-hover-duration: 200ms;
	--chapternav-paddle-fade-duration: 150ms;
	--chapternav-paddle-horizontal-offset: -0.5px;
	--chapternav-border-width: 1px;
	--chapternav-safearea-offset: -10px;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.theme-dark .chapternav,
.chapternav.chapternav-dark {
	--chapternav-border-color: rgb(66, 66, 69);
	--chapternav-paddle-chevron-color: rgb(245, 245, 247);
}
.chapternav-paddle {
	border: 0 solid var(--chapternav-border-color);
	border-radius: 0;
	color: var(--chapternav-paddle-chevron-color);
	opacity: 1;
	position: absolute;
	top: 0;
	bottom: 0;
	text-align: center;
	width: calc(var(--chapternav-paddle-width) - 1px);
	transition: opacity var(--chapternav-paddle-fade-duration) ease-out;
}
.chapternav-paddle-left-icon,
.chapternav-paddle-right-icon {
	opacity: var(--chapternav-paddle-opacity);
	transition: opacity var(--chapternav-paddle-hover-duration) linear;
	will-change: opacity;
}
.chapternav-paddle:disabled {
	opacity: 0;
}
.chapternav-paddle:hover .chapternav-paddle-left-icon,
.chapternav-paddle:hover .chapternav-paddle-right-icon {
	opacity: var(--chapternav-paddle-hover-opacity);
}
.chapternav-paddle:focus {
	outline: none;
}
.chapternav-paddle:focus-visible {
	outline: none;
}
.chapternav-paddle:focus-visible .chapternav-paddle-left-icon,
.chapternav-paddle:focus-visible .chapternav-paddle-right-icon {
	outline: 2px solid var(--sk-focus-color, #0071e3);
	outline-offset: 3px;
	opacity: 1;
}
.chapternav-paddle:active {
	outline: none;
}
.chapternav-paddle:active .chapternav-paddle-left-icon,
.chapternav-paddle:active .chapternav-paddle-right-icon {
	outline: none;
	opacity: var(--chapternav-paddle-hover-opacity);
}
.chapternav-paddle-left {
	border-right-width: var(--chapternav-border-width);
	left: 0;
}
.chapternav-paddle-left-icon {
	margin-left: var(--chapternav-paddle-horizontal-offset);
}
@supports (left: max(calc(0px))) {
	.chapternav-paddle-left {
		left: max(env(safe-area-inset-left) + var(--chapternav-safearea-offset), 0px);
	}
}
.chapternav-paddle-right {
	border-left-width: var(--chapternav-border-width);
	right: 0;
}
.chapternav-paddle-right-icon {
	margin-right: var(--chapternav-paddle-horizontal-offset);
}
@supports (right: max(calc(0px))) {
	.chapternav-paddle-right {
		right: max(env(safe-area-inset-right) + var(--chapternav-safearea-offset), 0px);
	}
}
.ac-nav-overlap .chapternav,
.chapternav-overlap .chapternav {
	position: absolute;
	top: 0;
	left: 0;
}
.ac-nav-overlap .chapternav {
	margin-top: var(--r-globalnav-height, 44px);
}
@media (max-width: 767px) {
	.ac-nav-overlap .chapternav {
		margin-top: var(--r-globalnav-height, 48px);
	}
}
.chapternav-wrapper {
	position: relative;
	height: 100%;
	z-index: 1;
}
html.text-zoom .chapternav {
	--chapternav-height: 157px;
}
.chapternav-tall {
	--chapternav-height: 148px;
}
html.text-zoom .chapternav-tall {
	--chapternav-height: 190px;
}
.chapternav-scrim {
	--chapternav-background: rgba(250, 250, 252, 0.92);
}
@supports ((-webkit-backdrop-filter: initial) or (backdrop-filter: initial)) {
	.chapternav-scrim.chapternav-blur {
		-webkit-backdrop-filter: saturate(180%) blur(20px);
		backdrop-filter: saturate(180%) blur(20px);
		--chapternav-background: rgba(250, 250, 252, 0.8);
	}
}
.chapternav {
	--chapternav-link-color: rgba(0, 0, 0, 0.8);
	--chapternav-link-color-hover: rgb(0, 0, 0);
	--chapternav-new-color: rgb(182, 68, 0);
}
.chapternav-items {
	margin-inline: var(--chapternav-paddle-width);
	overflow-x: auto;
	overflow-y: hidden;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: none;
	list-style: none;
	font-size: 0;
	padding-block: 4px;
	scrollbar-width: none;
}
@supports (margin: calc(max(0px))) {
	html:not([dir="rtl"]) .chapternav-items {
		margin-inline: max(
			env(safe-area-inset-left) + var(--chapternav-paddle-width) + var(--chapternav-safearea-offset),
			var(--chapternav-paddle-width)
		);
	}
	html[dir="rtl"] .chapternav-items {
		margin-inline: max(
			env(safe-area-inset-right) + var(--chapternav-paddle-width) +
				var(--chapternav-safearea-offset),
			var(--chapternav-paddle-width)
		);
	}
}
@media (orientation: landscape) {
	.chapternav-items {
		padding-bottom: 5px;
	}
}
.chapternav-items::-webkit-scrollbar {
	display: none;
}
.chapternav-item {
	display: inline-block;
	vertical-align: top;
	padding: 0 20px;
}
.chapternav-item:first-child {
	margin-inline-start: 0;
	padding-inline-start: 4px;
}
.chapternav-item:last-child {
	margin-inline-end: 0;
	padding-inline-end: 4px;
}
.chapternav-icon {
	background: center bottom no-repeat;
	display: flex;
	justify-content: center;
	align-items: end;
	margin: 0 auto 4px;
	height: 56px;
}
.chapternav-label {
	font-size: 12px;
	line-height: 1.3333733333;
	font-weight: 400;
	letter-spacing: -0.01em;
	font-family: "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	display: block;
	margin: 0;
}
.chapternav-label:lang(ar) {
	letter-spacing: 0em;
	font-family:
		"SF Pro AR", "SF Pro AR Text", "SF Pro Text", "SF Pro Gulf", "SF Pro Icons", "Helvetica Neue",
		"Helvetica", "Arial", sans-serif;
}
.chapternav-label:lang(ja) {
	letter-spacing: 0em;
	font-family:
		"SF Pro JP", "SF Pro Text", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3",
		"メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
.chapternav-label:lang(ko) {
	letter-spacing: 0em;
	font-family:
		"SF Pro KR", "SF Pro Text", "SF Pro Icons", "Apple Gothic", "HY Gulim", "MalgunGothic",
		"HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
.chapternav-label:lang(zh) {
	letter-spacing: 0em;
}
.chapternav-label:lang(th) {
	font-family:
		"SF Pro TH", "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
.chapternav-label:lang(zh-CN) {
	font-family:
		"SF Pro SC", "SF Pro Text", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica",
		"Arial", sans-serif;
}
.chapternav-label:lang(zh-HK) {
	font-family:
		"SF Pro HK", "SF Pro Text", "SF Pro Icons", "PingFang HK", "Helvetica Neue", "Helvetica",
		"Arial", sans-serif;
}
.chapternav-label:lang(zh-MO) {
	font-family:
		"SF Pro HK", "SF Pro TC", "SF Pro Text", "SF Pro Icons", "PingFang HK", "Helvetica Neue",
		"Helvetica", "Arial", sans-serif;
}
.chapternav-label:lang(zh-TW) {
	font-family:
		"SF Pro TC", "SF Pro Text", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica",
		"Arial", sans-serif;
}
.chapternav-new {
	font-size: 10px;
	line-height: 1.2;
	font-weight: 600;
	letter-spacing: -0.008em;
	font-family: "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	color: var(--chapternav-new-color);
	display: block;
}
.chapternav-new:lang(ar) {
	letter-spacing: 0em;
	font-family:
		"SF Pro AR", "SF Pro AR Text", "SF Pro Text", "SF Pro Gulf", "SF Pro Icons", "Helvetica Neue",
		"Helvetica", "Arial", sans-serif;
}
.chapternav-new:lang(ja) {
	letter-spacing: 0em;
	font-family:
		"SF Pro JP", "SF Pro Text", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3",
		"メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
.chapternav-new:lang(ko) {
	letter-spacing: 0em;
	font-family:
		"SF Pro KR", "SF Pro Text", "SF Pro Icons", "Apple Gothic", "HY Gulim", "MalgunGothic",
		"HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
.chapternav-new:lang(zh) {
	letter-spacing: 0em;
}
.chapternav-new:lang(th) {
	font-family:
		"SF Pro TH", "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
.chapternav-new:lang(zh-CN) {
	font-family:
		"SF Pro SC", "SF Pro Text", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica",
		"Arial", sans-serif;
}
.chapternav-new:lang(zh-HK) {
	font-family:
		"SF Pro HK", "SF Pro Text", "SF Pro Icons", "PingFang HK", "Helvetica Neue", "Helvetica",
		"Arial", sans-serif;
}
.chapternav-new:lang(zh-MO) {
	font-family:
		"SF Pro HK", "SF Pro TC", "SF Pro Text", "SF Pro Icons", "PingFang HK", "Helvetica Neue",
		"Helvetica", "Arial", sans-serif;
}
.chapternav-new:lang(zh-TW) {
	font-family:
		"SF Pro TC", "SF Pro Text", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica",
		"Arial", sans-serif;
}
.chapternav-link {
	color: var(--chapternav-link-color);
	display: block;
	padding: 0;
	position: relative;
	text-decoration: none;
	z-index: 1;
}
.chapternav-link:hover {
	color: var(--chapternav-link-color-hover);
	text-decoration: none;
}
.chapternav-link:focus-visible {
	outline: 2px solid var(--sk-focus-color, #0071e3);
	outline-offset: var(--sk-focus-offset, 1px);
}
.theme-dark .chapternav-link {
	color: var(--chapternav-link-color);
}
.theme-dark .chapternav-link:hover {
	color: var(--chapternav-link-color-hover);
}
@keyframes chapternav-slidein {
	0% {
		opacity: 0;
	}
	1% {
		transform: translateX(160px);
	}
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}
.chapternav-item {
	animation: chapternav-slidein 350ms backwards;
}
.theme-dark .chapternav {
	--chapternav-link-color: rgba(255, 255, 255, 0.8);
	--chapternav-link-color-hover: rgb(255, 255, 255);
	--chapternav-new-color: rgb(255, 121, 27);
}
.theme-dark .chapternav-scrim {
	--chapternav-background: rgba(22, 22, 23, 0.88);
}
@supports ((-webkit-backdrop-filter: initial) or (backdrop-filter: initial)) {
	.theme-dark .chapternav-scrim.chapternav-blur {
		--chapternav-background: rgba(22, 22, 23, 0.8);
	}
}
.chapternav-dark.chapternav {
	--chapternav-link-color: rgba(255, 255, 255, 0.8);
	--chapternav-link-color-hover: rgb(255, 255, 255);
	--chapternav-new-color: rgb(255, 121, 27);
}
.chapternav-dark.chapternav-scrim {
	--chapternav-background: rgba(22, 22, 23, 0.88);
}
@supports ((-webkit-backdrop-filter: initial) or (backdrop-filter: initial)) {
	.chapternav-dark.chapternav-scrim.chapternav-blur {
		--chapternav-background: rgba(22, 22, 23, 0.8);
	}
}
.theme-light .chapternav.chapternav-dark {
	--chapternav-link-color: rgba(255, 255, 255, 0.8);
	--chapternav-link-color-hover: rgb(255, 255, 255);
	--chapternav-new-color: rgb(255, 121, 27);
}
.theme-light .chapternav.chapternav-dark-scrim {
	--chapternav-background: rgba(22, 22, 23, 0.88);
}
@supports ((-webkit-backdrop-filter: initial) or (backdrop-filter: initial)) {
	.theme-light .chapternav.chapternav-dark-scrim.chapternav-blur {
		--chapternav-background: rgba(22, 22, 23, 0.8);
	}
}
.theme-light .chapternav {
	--chapternav-link-color: rgba(0, 0, 0, 0.8);
	--chapternav-link-color-hover: rgb(0, 0, 0);
	--chapternav-new-color: rgb(182, 68, 0);
}
.theme-light .chapternav-scrim {
	--chapternav-background: rgba(250, 250, 252, 0.92);
}
@supports ((-webkit-backdrop-filter: initial) or (backdrop-filter: initial)) {
	.theme-light .chapternav-scrim.chapternav-blur {
		-webkit-backdrop-filter: saturate(180%) blur(20px);
		backdrop-filter: saturate(180%) blur(20px);
		--chapternav-background: rgba(250, 250, 252, 0.8);
	}
}
.chapternav-light .chapternav {
	--chapternav-link-color: rgba(0, 0, 0, 0.8);
	--chapternav-link-color-hover: rgb(0, 0, 0);
	--chapternav-new-color: rgb(182, 68, 0);
}
.chapternav-light .chapternav-scrim {
	--chapternav-background: rgba(250, 250, 252, 0.92);
}
@supports ((-webkit-backdrop-filter: initial) or (backdrop-filter: initial)) {
	.chapternav-light .chapternav-scrim.chapternav-blur {
		-webkit-backdrop-filter: saturate(180%) blur(20px);
		backdrop-filter: saturate(180%) blur(20px);
		--chapternav-background: rgba(250, 250, 252, 0.8);
	}
}
.theme-dark .chapternav-light.chapternav {
	--chapternav-link-color: rgba(0, 0, 0, 0.8);
	--chapternav-link-color-hover: rgb(0, 0, 0);
	--chapternav-new-color: rgb(182, 68, 0);
}
.theme-dark .chapternav-light.chapternav-scrim {
	--chapternav-background: rgba(250, 250, 252, 0.92);
}
@supports ((-webkit-backdrop-filter: initial) or (backdrop-filter: initial)) {
	.theme-dark .chapternav-light.chapternav-scrim.chapternav-blur {
		-webkit-backdrop-filter: saturate(180%) blur(20px);
		backdrop-filter: saturate(180%) blur(20px);
		--chapternav-background: rgba(250, 250, 252, 0.8);
	}
}
.chapternav-icon sf-symbol {
	font-size: 48px;
	line-height: 1;
	font-weight: 200;
	display: block;
}
@media (max-width: 767px) {
	.chapternav-icon sf-symbol {
		font-size: 40px;
	}
}
.chapternav-icon {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	padding-bottom: 10px;
}
.chapternav-items {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.chapternav-item-app-store .chapternav-icon {
	background: url("/assets/elements/icons/chapternav/icon-app-store-f.svg") center bottom no-repeat;
	background-size: contain;
	width: 48px;
	height: 56px;
}
.theme-dark .chapternav-item-app-store .chapternav-icon,
.chapternav-dark .chapternav-item-app-store .chapternav-icon {
	background-image: url("/assets/elements/icons/chapternav/icon-app-store-f-i.svg");
}
